Results 1 to 3 of 3
  1. #1
    2 Star Lounger
    Join Date
    Jan 2004
    Location
    Kingwood, Texas, USA
    Posts
    112
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Switcher won't install

    I was using Switcher and had to reinstall Office97. Switcher no longer worked so I tried to reinstall it. I keep getting a message that I need to apply the latest SP for NT, but I am using W2K and I have installed the latest SP. Any ideas on this one? Thanks.

  2. #2
    Platinum Lounger
    Join Date
    Jan 2001
    Location
    Roanoke area, Virginia, USA
    Posts
    3,729
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Re: Switcher won't install

    use the app compatability tool. i think it's called apcompat.exe and is on the cd and hte ms website.

  3. #3
    2 Star Lounger
    Join Date
    Jan 2004
    Location
    Kingwood, Texas, USA
    Posts
    112
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Re: Switcher won't install

    Thanks but that didn't do the trick - still can't get the install to work.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •